dbhost=db
dbport=5432
dbname=re3gistry
dbuser=re3gistry
dbpassword=test123
statusbaseuri=https://localhost:8093/
solrurl=http://localhost:8983/solr/
smtphost=smtp.sendgrid.net
smtpport=587
smtpauth=true
smtpstarttls=false
smtpuser=apikey
smtppassword=G.ZP0wtTCPSPCIHjJfDThaGg.HOGBsuBP0xoDj5cq0y0zjZNeOwhBAXoxMks8e-aIohQ
smtpsender=francisco.salas@akkerweb.nl
applicationrooturl=https://localhost:8093/r3egistry2
rsspath=/var/efsdata/re3gistry/rss
diskcachepath=/var/efsdata/re3gistry/cache